<!-- Assign an array of column headers to the variable 'columnHeaders'. -->
<#assign columnHeaders = ["Method", "Results", "Remarks"]> 

<!-- Assign an array of column widths to the variable 'columnWidths'. -->
<#assign columnWidths=[ "39%", "48%", "13%" ]>

<!-- Calculate the number of columns based on the size of the 'columnHeaders' array and assign it to the variable 'numberOfColumns' -->
<#assign numberOfColumns = columnHeaders?size>

<!-- 4. ENVIRONMENTAL FATE PROPERTIES template file -->

<!-- 4. General discussion of environmental fate and pathways -->
<@keyEnvironmentalFateAndProperties.summaryTable _subject "ENDPOINT_SUMMARY" "EnvironmentalFateAndPathways" "General discussion of environmental fate and pathways:" "Discussion"/>

<!-- 4.1. Degradation -->
<section>
	<title role="HEAD-2">Degradation</title>
	
	<!-- 4.1.1. Abiotic degradation -->
	<section>
		<title role="HEAD-3">Abiotic degradation</title>		
		
		<!-- 4.1.1.1. Hydrolysis -->
		<section>
			<title role="HEAD-4">Hydrolysis</title>
			<!-- customisation: *column names | *number of columns | *column widths -->	
			<@keyEnvironmentalFateAndProperties.studyTable _subject "ENDPOINT_STUDY_RECORD" "Hydrolysis" columnHeaders  numberOfColumns columnWidths />
			<@keyEnvironmentalFateAndProperties.summaryTable _subject "ENDPOINT_SUMMARY" "Hydrolysis" "" "Discussion"/>
		</section>		
		
		<!-- 4.1.1.2. Phototransformation/photolysis -->
		<section>
			<title role="HEAD-4">Phototransformation/photolysis</title>
			
			<!-- 4.1.1.2.1. Phototransformation in air -->
			<section>
				<title role="HEAD-5">Phototransformation in air</title>
				<@keyEnvironmentalFateAndProperties.studyTable _subject "ENDPOINT_STUDY_RECORD" "PhototransformationInAir" columnHeaders  numberOfColumns columnWidths/>
				<@keyEnvironmentalFateAndProperties.summaryTable _subject "ENDPOINT_SUMMARY" "PhototransformationInAir" "" "Discussion"/>
			</section>			
			
			<!-- 4.1.1.2.2. Phototransformation in water -->
			<@com.emptyLine/>
			<section>
				<title role="HEAD-5">Phototransformation in water</title>	
				<@keyEnvironmentalFateAndProperties.studyTable _subject "ENDPOINT_STUDY_RECORD" "Phototransformation" columnHeaders  numberOfColumns columnWidths/>
				<@keyEnvironmentalFateAndProperties.summaryTable _subject "ENDPOINT_SUMMARY" "PhototransformationInWater" "" "Discussion"/>		
			</section>
			
			<!-- 4.1.1.2.3. Phototransformation in soil -->
			<@com.emptyLine/>
			<section>
				<title role="HEAD-5">Phototransformation in soil</title>
				<@keyEnvironmentalFateAndProperties.studyTable _subject "ENDPOINT_STUDY_RECORD" "PhotoTransformationInSoil" columnHeaders  numberOfColumns columnWidths/>
				<@keyEnvironmentalFateAndProperties.summaryTable _subject "ENDPOINT_SUMMARY" "PhototransformationInSoil" "" "Discussion"/>	
			</section>
		</section>
	</section>
	
	<!-- 4.1.2. Biodegradation -->
	<section>
		<title role="HEAD-3">Biodegradation</title>
		
		<!-- 4.1.2.1. Biodegradation in water -->
		<section>		
			<title role="HEAD-4">Biodegradation in water</title>
			
			<!-- 4.1.2.1.1. Screening tests -->
			<section>
				<title role="HEAD-5">Screening tests</title>
				<@keyEnvironmentalFateAndProperties.studyTable _subject "ENDPOINT_STUDY_RECORD" "BiodegradationInWaterScreeningTests" columnHeaders  numberOfColumns columnWidths/>
			</section>
			
			<!-- 4.1.2.1.2. Simulation tests (water and sediments) -->
			<@com.emptyLine/>
			<section>
				<title role="HEAD-5">Simulation tests (water and sediments)</title>
				<@keyEnvironmentalFateAndProperties.studyTable _subject "ENDPOINT_STUDY_RECORD" "BiodegradationInWaterAndSedimentSimulationTests" columnHeaders  numberOfColumns columnWidths/>			
			</section>
			
			<section>
				<!-- 4.1.2.1.3 Summary and discussion of biodegradation in water and sediment -->
				<title role="HEAD-5">Summary and discussion of biodegradation in water and sediment</title>
				<@keyEnvironmentalFateAndProperties.summaryTable _subject "ENDPOINT_SUMMARY" "BiodegradationInWaterScreeningTests" "" "Discussion (screening testing)"/>
				<@keyEnvironmentalFateAndProperties.summaryTable _subject "ENDPOINT_SUMMARY" "BiodegradationInWaterAndSedimentSimulationTests" "" "Discussion (simulation testing)"/>
			</section>
		</section>
		
		<!-- 4.1.2.2. Biodegradation in soil -->
		<section>
			<title role="HEAD-4">Biodegradation in soil</title>
			<@keyEnvironmentalFateAndProperties.studyTable _subject "ENDPOINT_STUDY_RECORD" "BiodegradationInSoil" columnHeaders  numberOfColumns columnWidths/>
			<@keyEnvironmentalFateAndProperties.summaryTable _subject "ENDPOINT_SUMMARY" "BiodegradationInSoil" "" "Discussion"/>
		</section>
		
	</section>
	
	<!-- 4.1.3. Summary and discussion of degradation -->		
	<@com.emptyLine/>
	<section>
		<title role="HEAD-3">Summary and discussion of degradation</title>
		<@keyEnvironmentalFateAndProperties.summaryTable _subject "ENDPOINT_SUMMARY" "Stability" "Abiotic degradation" "Discussion"/>			
		<@keyEnvironmentalFateAndProperties.summaryTable _subject "ENDPOINT_SUMMARY" "Biodegradation" "Biotic degradation" "Discussion"/>
	</section>
</section>

<!-- 4.2. Environmental distribution -->
<section>
	<title role="HEAD-2">Environmental distribution</title>
	
	<!-- 4.2.1. Adsorption/desorption -->
	<@com.emptyLine/>
	<section>
		<title role="HEAD-3">Adsorption/desorption</title>
		<@keyEnvironmentalFateAndProperties.studyTable _subject "ENDPOINT_STUDY_RECORD" "AdsorptionDesorption" columnHeaders  numberOfColumns columnWidths/>
		<@keyEnvironmentalFateAndProperties.summaryTable _subject "ENDPOINT_SUMMARY" "AdsorptionDesorption" "" "Discussion"/>
	</section>
	
	<!-- 4.2.2. Volatilisation -->
	<@com.emptyLine/>
	<section>
		<title role="HEAD-3">Volatilisation</title>
		<@keyEnvironmentalFateAndProperties.studyTable _subject "ENDPOINT_STUDY_RECORD" "HenrysLawConstant" columnHeaders  numberOfColumns columnWidths/>
		<@keyEnvironmentalFateAndProperties.summaryTable _subject "ENDPOINT_SUMMARY" "HenrysLawConstant" "" "Discussion"/>
	</section>
	
	<!-- 4.2.3. Distribution modelling -->
	<@com.emptyLine/>
	<section>
		<title role="HEAD-3">Distribution modelling</title>
		<@keyEnvironmentalFateAndProperties.studyTable _subject "ENDPOINT_STUDY_RECORD" "DistributionModelling" columnHeaders  numberOfColumns columnWidths/>		
	</section>
	
	<!-- 4.2.4. Summary and discussion of environmental distribution -->
	<@com.emptyLine/>
	<section>
		<title role="HEAD-3">Summary and discussion of environmental distribution</title>	
		<@keyEnvironmentalFateAndProperties.summaryTable _subject "ENDPOINT_SUMMARY" "TransportAndDistribution" "" "Discussion"/>
	</section>
</section>

<!-- 4.3. Bioaccumulation -->
<section>
	<title role="HEAD-2">Bioaccumulation</title>
	
	<!-- 4.3.1. Aquatic bioaccumulation -->
	<@com.emptyLine/>
	<section>
		<title role="HEAD-3">Aquatic bioaccumulation</title>
		<@keyEnvironmentalFateAndProperties.studyTable _subject "ENDPOINT_STUDY_RECORD" "BioaccumulationAquaticSediment" columnHeaders  numberOfColumns columnWidths/>
	</section>
	
	<!-- 4.3.2. Terrestrial bioaccumulation -->
	<@com.emptyLine/>
	<section>
		<title role="HEAD-3">Terrestrial bioaccumulation</title>
		<@keyEnvironmentalFateAndProperties.studyTable _subject "ENDPOINT_STUDY_RECORD" "BioaccumulationTerrestrial" columnHeaders  numberOfColumns columnWidths/>
	</section>
	
	<!-- 4.3.3. Summary and discussion of bioaccumulation -->
	<@com.emptyLine/>
	<section>
		<title role="HEAD-3">Summary and discussion of bioaccumulation</title>
		<@keyEnvironmentalFateAndProperties.summaryTable _subject "ENDPOINT_SUMMARY" "Bioaccumulation" "" "Discussion"/>
		<@keyEnvironmentalFateAndProperties.summaryTable _subject "ENDPOINT_SUMMARY" "BioaccumulationAquaticSediment" "Aquatic bioaccumulation" "Discussion"/>
		<@keyEnvironmentalFateAndProperties.summaryTable _subject "ENDPOINT_SUMMARY" "BioaccumulationTerrestrial" "Terrestrial bioaccumulation" "Discussion"/>		
	</section>
</section>

<!-- 4.4. Secondary poisoning -->
<@com.emptyLine/>
<section>
	<title role="HEAD-2">Secondary poisoning</title>
	<@keyEnvironmentalFateAndProperties.ecotoxicologicalInformationSecondaryPoisoning _subject/>
</section>